---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:43:43Z"
    creationTimestamp: "2022-03-08T10:14:12Z"
    labels:
      k8s-app: cluster-autoscaler-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:k8s-app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:39:57Z"
    name: cluster-autoscaler-operator
    namespace: openshift-machine-api
    resourceVersion: "15938"
    selfLink: /api/v1/namespaces/openshift-machine-api/endpoints/cluster-autoscaler-operator
    uid: 9d668150-36c4-4eed-b853-e055f22d984d
  subsets:
  - addresses:
    - ip: 10.130.0.13
      nodeName: master-0.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: cluster-autoscaler-operator-557599ccf8-lchg2
        namespace: openshift-machine-api
        resourceVersion: "15935"
        uid: cdee6a14-04b2-414e-9a8f-078ee0a7c2d5
    ports:
    - name: metrics
      port: 9192
      protocol: TCP
    - name: https
      port: 8443
      protocol: TCP
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:14:19Z"
    creationTimestamp: "2022-03-08T10:14:19Z"
    labels:
      k8s-app: controller
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:k8s-app: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:14:19Z"
    name: machine-api-controllers
    namespace: openshift-machine-api
    resourceVersion: "1999"
    selfLink: /api/v1/namespaces/openshift-machine-api/endpoints/machine-api-controllers
    uid: 005db72f-ef7f-427a-8a16-5af84749621b
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:42:59Z"
    creationTimestamp: "2022-03-08T10:14:19Z"
    labels:
      k8s-app: machine-api-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:k8s-app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:39:28Z"
    name: machine-api-operator
    namespace: openshift-machine-api
    resourceVersion: "15643"
    selfLink: /api/v1/namespaces/openshift-machine-api/endpoints/machine-api-operator
    uid: fe1e82b1-e09f-40d2-a9e4-95af240fd473
  subsets:
  - addresses:
    - ip: 10.130.0.7
      nodeName: master-0.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: machine-api-operator-784c77b6d4-xfllc
        namespace: openshift-machine-api
        resourceVersion: "15641"
        uid: a5005e20-cf64-4cf1-9412-cb96f13c95cb
    ports:
    - name: https
      port: 8443
      protocol: TCP
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:14:18Z"
    creationTimestamp: "2022-03-08T10:14:18Z"
    labels:
      k8s-app: machine-api-operator-webhook
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:k8s-app: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:14:18Z"
    name: machine-api-operator-webhook
    namespace: openshift-machine-api
    resourceVersion: "1944"
    selfLink: /api/v1/namespaces/openshift-machine-api/endpoints/machine-api-operator-webhook
    uid: b7834444-ed48-4062-9edb-462d1c5607cb
kind: EndpointsList
metadata:
  resourceVersion: "82612"
  selfLink: /api/v1/namespaces/openshift-machine-api/endpoints
